## xfonts-kappa20 0.396

=== Makefile ===
# Makefile for Kappa 20dot Fonts Version 0.396 (2003/10/06).

TARGETDIR = /usr/X11R6/lib/X11/fonts/local

COMPRESSCMD = gzip -9
COMPRESSEXT = .gz
#COMPRESSCMD = compress
#COMPRESSEXT = .Z
##COMPRESSCMD = cat
##COMPRESSEXT = 

PATCH = patch

default:: pcf fonts.alias
	cd pcf; mkfontdir

pcf:	pcf/k20m.pcf${COMPRESSEXT} pcf/k20b.pcf${COMPRESSEXT} \
	pcf/10x20m.pcf${COMPRESSEXT} pcf/10x20b.pcf${COMPRESSEXT} \
	pcf/10x20rkm.pcf${COMPRESSEXT} pcf/10x20rkb.pcf${COMPRESSEXT} \
	pcf/10x20L2m.pcf${COMPRESSEXT} pcf/10x20L2b.pcf${COMPRESSEXT} \
	pcf/10x20L3m.pcf${COMPRESSEXT} pcf/10x20L3b.pcf${COMPRESSEXT} \
	pcf/10x20L4m.pcf${COMPRESSEXT} pcf/10x20L4b.pcf${COMPRESSEXT} \
	pcf/10x20L5m.pcf${COMPRESSEXT} pcf/10x20L5b.pcf${COMPRESSEXT} \
	pcf/10x20L6m.pcf${COMPRESSEXT} pcf/10x20L6b.pcf${COMPRESSEXT} \
	pcf/10x20L7m.pcf${COMPRESSEXT} pcf/10x20L7b.pcf${COMPRESSEXT} \
	pcf/10x20L8m.pcf${COMPRESSEXT} pcf/10x20L8b.pcf${COMPRESSEXT} \
	pcf/10x20L9m.pcf${COMPRESSEXT} pcf/10x20L9b.pcf${COMPRESSEXT} \
	pcf/10x20L10m.pcf${COMPRESSEXT} pcf/10x20L10b.pcf${COMPRESSEXT} \
	pcf/ipa-10x20m.pcf${COMPRESSEXT} pcf/ipa-10x20b.pcf${COMPRESSEXT} \
	pcf/vk20m.pcf${COMPRESSEXT} pcf/vk20b.pcf${COMPRESSEXT}

all:: pcf pcf/nk20b-1.pcf${COMPRESSEXT} fonts.alias 
	cd pcf; mkfontdir

pcf/k20m.pcf${COMPRESSEXT}:	k20m.bdf
	bdftopcf k20m.bdf | ${COMPRESSCMD} > pcf/k20m.pcf${COMPRESSEXT}

pcf/k20b.pcf${COMPRESSEXT}:	k20b.bdf
	bdftopcf k20b.bdf | ${COMPRESSCMD} > pcf/k20b.pcf${COMPRESSEXT}

pcf/10x20m.pcf${COMPRESSEXT}:	10x20m.bdf
	bdftopcf 10x20m.bdf | ${COMPRESSCMD} > pcf/10x20m.pcf${COMPRESSEXT}

pcf/10x20b.pcf${COMPRESSEXT}:	10x20b.bdf
	bdftopcf 10x20b.bdf | ${COMPRESSCMD} > pcf/10x20b.pcf${COMPRESSEXT}

pcf/10x20rkm.pcf${COMPRESSEXT}:	10x20rkm.bdf
	bdftopcf 10x20rkm.bdf | ${COMPRESSCMD} > pcf/10x20rkm.pcf${COMPRESSEXT}

pcf/10x20rkb.pcf${COMPRESSEXT}:	10x20rkb.bdf
	bdftopcf 10x20rkb.bdf | ${COMPRESSCMD} > pcf/10x20rkb.pcf${COMPRESSEXT}

pcf/ipa-10x20m.pcf${COMPRESSEXT}:	ipa-10x20m.bdf
	bdftopcf ipa-10x20m.bdf | ${COMPRESSCMD} > pcf/ipa-10x20m.pcf${COMPRESSEXT}

pcf/ipa-10x20b.pcf${COMPRESSEXT}:	ipa-10x20b.bdf
	bdftopcf ipa-10x20b.bdf | ${COMPRESSCMD} > pcf/ipa-10x20b.pcf${COMPRESSEXT}

pcf/10x20L2m.pcf${COMPRESSEXT}:	10x20L2m.bdf
	bdftopcf 10x20L2m.bdf | ${COMPRESSCMD} > pcf/10x20L2m.pcf${COMPRESSEXT}

pcf/10x20L2b.pcf${COMPRESSEXT}:	10x20L2b.bdf
	bdftopcf 10x20L2b.bdf | ${COMPRESSCMD} > pcf/10x20L2b.pcf${COMPRESSEXT}

pcf/10x20L3m.pcf${COMPRESSEXT}:	10x20L3m.bdf
	bdftopcf 10x20L3m.bdf | ${COMPRESSCMD} > pcf/10x20L3m.pcf${COMPRESSEXT}

pcf/10x20L3b.pcf${COMPRESSEXT}:	10x20L3b.bdf
	bdftopcf 10x20L3b.bdf | ${COMPRESSCMD} > pcf/10x20L3b.pcf${COMPRESSEXT}

pcf/10x20L4m.pcf${COMPRESSEXT}:	10x20L4m.bdf
	bdftopcf 10x20L4m.bdf | ${COMPRESSCMD} > pcf/10x20L4m.pcf${COMPRESSEXT}

pcf/10x20L4b.pcf${COMPRESSEXT}:	10x20L4b.bdf
	bdftopcf 10x20L4b.bdf | ${COMPRESSCMD} > pcf/10x20L4b.pcf${COMPRESSEXT}

pcf/10x20L5m.pcf${COMPRESSEXT}:	10x20L5m.bdf
	bdftopcf 10x20L5m.bdf | ${COMPRESSCMD} > pcf/10x20L5m.pcf${COMPRESSEXT}

pcf/10x20L5b.pcf${COMPRESSEXT}:	10x20L5b.bdf
	bdftopcf 10x20L5b.bdf | ${COMPRESSCMD} > pcf/10x20L5b.pcf${COMPRESSEXT}

pcf/10x20L6m.pcf${COMPRESSEXT}:	10x20L6m.bdf
	bdftopcf 10x20L6m.bdf | ${COMPRESSCMD} > pcf/10x20L6m.pcf${COMPRESSEXT}

pcf/10x20L6b.pcf${COMPRESSEXT}:	10x20L6b.bdf
	bdftopcf 10x20L6b.bdf | ${COMPRESSCMD} > pcf/10x20L6b.pcf${COMPRESSEXT}

pcf/10x20L7m.pcf${COMPRESSEXT}:	10x20L7m.bdf
	bdftopcf 10x20L7m.bdf | ${COMPRESSCMD} > pcf/10x20L7m.pcf${COMPRESSEXT}

pcf/10x20L7b.pcf${COMPRESSEXT}:	10x20L7b.bdf
	bdftopcf 10x20L7b.bdf | ${COMPRESSCMD} > pcf/10x20L7b.pcf${COMPRESSEXT}

pcf/10x20L8m.pcf${COMPRESSEXT}:	10x20L8m.bdf
	bdftopcf 10x20L8m.bdf | ${COMPRESSCMD} > pcf/10x20L8m.pcf${COMPRESSEXT}

pcf/10x20L8b.pcf${COMPRESSEXT}:	10x20L8b.bdf
	bdftopcf 10x20L8b.bdf | ${COMPRESSCMD} > pcf/10x20L8b.pcf${COMPRESSEXT}

pcf/10x20L9m.pcf${COMPRESSEXT}:	10x20L9m.bdf
	bdftopcf 10x20L9m.bdf | ${COMPRESSCMD} > pcf/10x20L9m.pcf${COMPRESSEXT}

pcf/10x20L9b.pcf${COMPRESSEXT}:	10x20L9b.bdf
	bdftopcf 10x20L9b.bdf | ${COMPRESSCMD} > pcf/10x20L9b.pcf${COMPRESSEXT}

pcf/10x20L10m.pcf${COMPRESSEXT}: 10x20L10m.bdf
	bdftopcf 10x20L10m.bdf | ${COMPRESSCMD} > pcf/10x20L10m.pcf${COMPRESSEXT}

pcf/10x20L10b.pcf${COMPRESSEXT}: 10x20L10b.bdf
	bdftopcf 10x20L10b.bdf | ${COMPRESSCMD} > pcf/10x20L10b.pcf${COMPRESSEXT}

pcf/vk20m.pcf${COMPRESSEXT}:	vk20m.bdf
	bdftopcf vk20m.bdf | ${COMPRESSCMD} > pcf/vk20m.pcf${COMPRESSEXT}

pcf/vk20b.pcf${COMPRESSEXT}:	vk20b.bdf
	bdftopcf vk20b.bdf | ${COMPRESSCMD} > pcf/vk20b.pcf${COMPRESSEXT}

vk20m.bdf:	k20m.bdf tategaki.diff
	sed /vk20b.bdf/,\$$d tategaki.diff | ${PATCH} -o vk20m.bdf k20m.bdf

vk20b.bdf:	k20b.bdf tategaki.diff
	sed -n /k20b.bdf/,\$$p tategaki.diff | ${PATCH} -o vk20b.bdf k20b.bdf

pcf/nk20b-1.pcf${COMPRESSEXT}:	nk20b-1.bdf
	bdftopcf nk20b-1.bdf | ${COMPRESSCMD} > pcf/nk20b-1.pcf${COMPRESSEXT}

nk20b-1.bdf: 	k20b.bdf newjis.diff
	${PATCH} -o nk20b-1.bdf k20b.bdf < newjis.diff

10x20m.bdf: iso8859/header
	sh makebdf.sh

fonts.alias:
	egrep -iv '^(-kappa-[^ 	]*--20-|(v?k|a|r)20[mb][ 	]|(ipa-)?10x20[mb][ 	]|10x20(rk|L[2-9])[mb][ 	])' ${TARGETDIR}/fonts.alias > pcf/fonts.alias || true
	echo -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-bold-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-bold-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 -kappa-mincho-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo k20b -kappa-fixed-bold-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-medium-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-medium-r-normal--20-190-75-75-c-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 -kappa-mincho-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo k20m -kappa-fixed-medium-r-normal--20-190-75-75-c-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo 10x20b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-1 >> pcf/fonts.alias
	echo a20b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-1 >> pcf/fonts.alias
	echo 10x20m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-1 >> pcf/fonts.alias
	echo a20m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-1 >> pcf/fonts.alias
	echo 10x20rkb -kappa-fixed-bold-r-normal--20-190-75-75-c-100-jisx0201.1976-0 >> pcf/fonts.alias
	echo r20b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-jisx0201.1976-0 >> pcf/fonts.alias
	echo 10x20rkm -kappa-fixed-medium-r-normal--20-190-75-75-c-100-jisx0201.1976-0 >> pcf/fonts.alias
	echo r20m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-jisx0201.1976-0 >> pcf/fonts.alias
	echo -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-bold-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-bold-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 -kappa-mincho-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo vk20b -kappa-fixed-bold-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-medium-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-minchou-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-medium-r-normal--20-190-75-75-vc-200-jisx0208.1983-0 -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo -kappa-fixed-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 -kappa-mincho-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo vk20m -kappa-fixed-medium-r-normal--20-190-75-75-vc-200-jisx0208.1990-0 >> pcf/fonts.alias
	echo ipa-10x20m  -kappa-fixed-medium-r-normal--20-190-75-75-c-100-muleipa-1 >> pcf/fonts.alias
	echo ipa-10x20b  -kappa-fixed-bold-r-normal--20-190-75-75-c-100-muleipa-1 >> pcf/fonts.alias
	echo 10x20L2m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-2 >> pcf/fonts.alias
	echo 10x20L2b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-2 >> pcf/fonts.alias
	echo 10x20L3m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-3 >> pcf/fonts.alias
	echo 10x20L3b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-3 >> pcf/fonts.alias
	echo 10x20L4m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-4 >> pcf/fonts.alias
	echo 10x20L4b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-4 >> pcf/fonts.alias
	echo 10x20L5m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-9 >> pcf/fonts.alias
	echo 10x20L5b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-9 >> pcf/fonts.alias
	echo 10x20L6m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-10 >> pcf/fonts.alias
	echo 10x20L6b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-10 >> pcf/fonts.alias
	echo 10x20L7m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-13 >> pcf/fonts.alias
	echo 10x20L7b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-13 >> pcf/fonts.alias
	echo 10x20L8m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-14 >> pcf/fonts.alias
	echo 10x20L8b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-14 >> pcf/fonts.alias
	echo 10x20L9m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-15 >> pcf/fonts.alias
	echo 10x20L9b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-15 >> pcf/fonts.alias
	echo 10x20L10m -kappa-fixed-medium-r-normal--20-190-75-75-c-100-iso8859-16 >> pcf/fonts.alias
	echo 10x20L10b -kappa-fixed-bold-r-normal--20-190-75-75-c-100-iso8859-16 >> pcf/fonts.alias

install::
	test -d ${TARGETDIR} || mkdir ${TARGETDIR}
	install -m 644 -c pcf/*.pcf* pcf/fonts.alias ${TARGETDIR}
	cd ${TARGETDIR} ; mkfontdir

clean::
	rm -f *~ iso8859/*~ pcf/*.pcf* pcf/fonts.dir pcf/fonts.alias vk20m.bdf vk20b.bdf nk20?-?.bdf 10x20?.bdf 10x20L*.bdf vk20m.bdf.orig

=== debian/changelog ===
xfonts-kappa20 (1:0.396-7) unstable; urgency=medium

  * Trim trailing whitespace.
  * debian/control
    - Set Standards-Version: 4.5.1
    - Set Build-Depends: debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
    - Move Section: fonts from x11
  * debian/copyright
    - Fix field name typo (﻿Format => Format).
    - Drop tab

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 22:24:26 +0900

xfonts-kappa20 (1:0.396-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:40 +0100

xfonts-kappa20 (1:0.396-6) unstable; urgency=medium

  * debian/rules
    - avoid build failure with directory nonexistent

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 15:43:45 +0900

xfonts-kappa20 (1:0.396-5) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - use debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year and use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 15:16:30 +0900

xfonts-kappa20 (1:0.396-4) unstable; urgency=medium

  * Just bump up debian revision since dak treat 1:0.396-3 as same as 0.396-3
    and cannot upload to repository
  * debian/control
    - set Standards-Version: 4.1.0

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 Aug 2017 19:45:01 +0900

xfonts-kappa20 (1:0.396-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0
    - set Build-Depends: debhelper (>= 10)
    - drop Suggests: xfs, removed from repostiroy
      see http://bugs.debian.org/733958
  * debian/compat
    - set 10
  * debian/rules
    - specify --no-parallel option since upstream Makefile doesn't consider
      parallel build
  * update debian/patches/Makefile.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Jun 2017 21:20:45 +0900

xfonts-kappa20 (1:0.396-2) unstable; urgency=medium

  * debian/patches
    - don't ship /usr/share/fonts/X11/misc/fonts.alias (Closes: #808306)

 -- Hideki Yamane <henrich@debian.org>  Mon, 21 Dec 2015 23:06:32 +0900

xfonts-kappa20 (1:0.396-1) unstable; urgency=medium

  * repack upstream tarball
  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me.
    - set Standards-Version: 3.9.6
    - add Multi-Arch: foreign
    - use Breaks: instead of Conflicts:
  * debian/compat
    - set 9, fix "package-uses-deprecated-debhelper-compat-version"
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/install
    - move target list from debian/rules
  * debian/rules
    - simplfy, use dh, fix "should be rebuilt with current dh_installxfonts"
      (Closes: #682052)
      It also fix "debian-rules-missing-recommended-target" and
      "dh-clean-k-is-deprecated" lintian warning
    - use -n option for gzip to avoid "package-contains-timestamped-gzip"
  * debian/copyright
    - convert to copyright format 1.0
      fix "debian-copyright-file-uses-obsolete-national-encoding"

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Dec 2015 21:17:48 +0900

xfonts-kappa20 (0.396-3) unstable; urgency=low

  * Update Standards-Version.
  * debian/control: debhelper is added into Build-Depends instead of
    Build-Depends-Indep.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 10:29:14 +0900

xfonts-kappa20 (0.396-2.1) unstable; urgency=low

  * NMU (acknowledged by gotom on IRC)
  * adapt new X fonts directory structure, closes: #362386
     - fonts are moved to /usr/share/fonts/X11/misc
     - xfonts-ayu.alias is installed into /etc/X11/fonts/X11R7/misc
     - update version of Build-Depends-Indep: debhelper to handle
       these directory structure

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 26 Apr 2006 01:55:23 +0900

xfonts-kappa20 (0.396-2) unstable; urgency=low

  * debian/control: Change maintainer address.
  * debian/control: Update Description.
  * debian/README.Debian: Removed.
  * debian/copyright: Fix translatation typo.

 -- GOTO Masanori <gotom@debian.org>  Sun, 13 Mar 2005 11:11:11 +0900

xfonts-kappa20 (0.396-1) unstable; urgency=low

  * new upstream release.
  * debian/conffiles: removed.
  * debian/docs: removed.
  * now put upstream tar ball, not extract debian dir on
    its source dir.

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 30 Dec 2003 16:59:22 +0900

xfonts-kappa20 (0.395-1) unstable; urgency=low

  * new upstream release.
  * Some ISO-8859-1 fonts are fixed and added.  (Closes: #203186)

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 29 Jul 2003 10:17:35 +0900

xfonts-kappa20 (0.394-4) unstable; urgency=low

  * debian/control: change build-depends to build-depends-indep.
  * debian/control: add depends xutils (>> 4.0.3)
  * debian/control: add conflicts xbase-clients (<< 4.0).
  * debian/rules: comment out dh_testversion.
  * debian/conffiles: added.

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 18 Nov 2001 23:19:54 +0900

xfonts-kappa20 (0.394-3) unstable; urgency=low

  * debian/control: fixed architecture from any to all. (closes: Bug#93833)

 -- GOTO Masanori <gotom@debian.or.jp>  Sat, 14 Apr 2001 13:18:04 +0900

xfonts-kappa20 (0.394-2) unstable; urgency=low

  * debian/control: fixed typo. (closes: Bug#93719)

 -- GOTO Masanori <gotom@debian.or.jp>  Thu, 12 Apr 2001 19:24:58 +0900

xfonts-kappa20 (0.394-1) unstable; urgency=low

  * Initial Release.

 -- GOTO Masanori <gotom@debian.or.jp>  Mon, 19 Mar 2001 03:10:40 +0900

=== debian/control ===
Source: xfonts-kappa20
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-kappa20.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-kappa20
Rules-Requires-Root: no

Package: xfonts-kappa20
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver
Breaks: xbase-clients (<< 4.0)
Description: X11 Kappa 20dot Fonts (ISO-8859-1..4/9/10/13..16, Japanese) with bold
 This package contains X11 Kappa 20dot Fonts including:
  * 10x20 ISO-8859 (-1, -2, -3, -4, -9, -10, -13, -14, -15, -16) Serif/Mincho
  * 20x20 Japanese (JIS X 0208:1983, 0208:1990, 0208:1997, 0213:2000) Mincho
  * 10x20 Mule IPA
 All fonts are provided with both medium and bold.  Its shape is high quality,
 high readability, and useful for looking at high-resolution monitor.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --no-parallel

override_dh_auto_build:
	mkdir $(CURDIR)/pcf || true
	dh_auto_build
